<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_centerHorizontal="true"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:gravity="center">

        <LinearLayout
            android:id="@+id/id_dialog_change_coins_bg_layout"
            android:layout_width="164dp"
            android:layout_height="142dp"
            android:layout_centerHorizontal="true"
            android:background="@drawable/icon_dialog_change_glod_bg"
            android:gravity="center_horizontal"
            android:orientation="horizontal"
            android:paddingTop="44dp">

            <TextView
                android:id="@+id/id_dialog_change_coins_suc_cash"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:textColor="@color/colorPrimary"
                android:textSize="24dp" />

            <TextView
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="元"
                android:textColor="@color/colorPrimary"
                android:textSize="15dp" />
        </LinearLayout>

        <TextView
            android:id="@+id/id_dialog_change_coins_text"
            android:layout_width="203.5dp"
            android:layout_height="42dp"
            android:layout_alignBottom="@+id/id_dialog_change_coins_bg_layout"
            android:layout_centerHorizontal="true"
            android:layout_marginBottom="-20dp"
            android:background="@drawable/icon_dialog_change_coins_bg"
            android:gravity="center"
            android:textColor="@color/white"
            android:textSize="14sp"
            android:textStyle="bold" />
    </RelativeLayout>
</RelativeLayout>